@import url(https://fonts.googleapis.com/css?family=Open+Sans|Oswald);

body{
    margin: 0;
    padding: 0;
}

nav{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    padding: 10px 100px;
    box-sizing: border-box;
    transition: .5s;
    z-index: 99;
}
nav.black{
    background: rgba(0, 0, 0, .8);
    height: 80px;
    padding: 10px 50px;
}
.black.hide{
    transform: translateY(-100%);
}
nav .logo{
    float: left;
}
nav .logo img{
    height: 80px;
    transition: .5s;
    border-radius: 10px;
}
nav.black .logo img{
    height: 60px;
}
nav ul{
    float: right;
    margin: 0;
    padding: 0;
    display: flex;   
}
nav ul li{
    list-style: none;
}
nav ul li a{
    line-height: 80px;
    color: #999;
    padding: 5px 20px;  
    text-decoration: none;
    text-transform: uppercase;
    transition: .5s;
    font-family: sans-serif;
    font-weight: bolder;
    position: relative;
    text-align: center;
}
nav ul li a:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: yellow;
    overflow: hidden;
    z-index: 1;
    transform: scaleX(0);
    transform-origin: right;
    transition: .5s;
}
nav ul li a:hover:before{
    transform: scale(1);
    transform-origin: left;
}
nav ul li a:after{
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 2px;
    background: green;
    overflow: hidden;
    z-index: 1;
    transform: scaleX(0);
    transform-origin: left;
    transition: .5s;
}
ul li a:hover:after{
    transform: scale(1);
    transform-origin: right;
}
nav.black ul li a{
    color: #fff;
}
nav ul li a:hover{
    color: #fff;
}
nav ul li a.active{
    color:#fff;
}
nav ul li a.active:before{
    transform: scale(1);
    transform-origin: left;
}
ul li a.active:after{
    transform: scale(1);
    transform-origin: right;
}
section.sec1{
    width: 100%;
    height: 100vh;
    background: url(images/bg_1.html);
    background-size:cover;
}
section.sec2{
    width: 100%;
    height: 100vh;
    background: url(images/bg_2.html);
    background-size:cover;
}
section.sec3{
    width: 100%;
    height: 100vh;
    background: url(images/bg_5.html);
    background-size:cover;
}
section.content{
    padding: 100px;
}
section.content h1{
    margin: 0;
    padding: 0;
    font-size: 2em;
}
section.content p{
    margin: 20px 0 0;
    padding: 0;
    font-size: 1em;
}
.responsive-bar{
    display: none;
}
@media(max-width:800px){
    nav{
        z-index: 0;
    }
    .responsive-bar{
        display: block;
        width: 100%;
        height: 60px;
        background: #262626;
        position: fixed;
        top: 0;
        left: 0;
        padding: 5px 20px;
        box-sizing: border-box;
        z-index: 99;
    }
    .the-index{
        z-index: 23;}
    .responsive-bar .logo img{
        float: left;
        height: 50px;
        border-radius: 10px;
    }
    .responsive-bar .menu h4{
        float: center;
        color: #fff;
        margin: 0;
        padding: 0;
        line-height: 50px;
        cursor: pointer;
        text-transform: uppercase;
    }
    nav,
    nav.black{
        background: #262626;
        height:60px;
        padding: 0;
    }
    nav .logo{
        display: none;
    }
    nav ul{
        position: absolute;
        width: 100%;
        top: 60px;
        left: 0;
        background: #262626;
        float: none;
        display: none;
    }
    nav ul.active{
        display: block;
    }
    nav ul li{
        width: 100%;
    }
    nav ul li a{
        display: block;
        padding: 0;
        width: 100%;
        text-align: center;
        line-height: 30px !important;
        color: #fff;
    }
}